Subject: RE: [Sip] Methods inventory

From: "Chris Boulton" <[email-masked]>
Date: Thu, 3 Jul 2003 16:15:10 +0100

Ben,
            Don't scare people on the list by using 2543.  RFC 3261 is
the current base line specification.
 
Chris.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: 03 July 2003 16:02
To: [email-masked]
Subject: [Sip] Methods inventory
 
My first post to this list so please be nice!
With the addition of "JOIN" does this make the total of valid methods
14?  
I have:

INVITE  - RFC 2543
REGISTER - RFC 2543
BYE- RFC 2543
ACK- RFC 2543
CANCEL- RFC 2543
OPTIONS- RFC 2543

SUBSCRIBE - RFC 2848
UNSUBSCRIBE - RFC 2848
NOTIFY - RFC 2848

INFO - RFC 2976
PRACK - ??

UPDATE - RFC 3311
REFER - RFC 3515

JOIN -  TBD

Ben Levitan
Raleigh, NC
919-782-7442
[email-masked]